// Code generated by mockery v2.10.4. DO NOT EDIT.

package mocks

import mock "github.com/stretchr/testify/mock"

// ViperLoader is an autogenerated mock type for the ViperLoader type
type ViperLoader struct {
	mock.Mock
}

// Unmarshal provides a mock function with given fields: i
func (_m *ViperLoader) Unmarshal(i interface{}) {
	_m.Called(i)
}
